---
Tournament:
  name: Massachusetts Science Olympiad State Tournament (Varsity)
  short name: MA States Varsity
  location: Online
  state: MA
  level: States
  division: B
  year: 2021
  bids: 1
  start date: 2021-03-23
  end date: 2021-03-23
  awards date: 2021-03-23
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
  trial: true
- name: Mousetrap Vehicle
  trial: true
- name: Ornithology
- name: Reach for the Stars
- name: Water Quality
Teams:
- number: 9
  school: William Diamond Middle School
  suffix: Varsity
  state: MA
  city: Lexington
- number: 3
  school: Jonas Clarke Middle School
  state: MA
  city: Lexington
- number: 12
  school: Boston Latin School
  suffix: B
  city: Boston
  state: MA
- number: 10
  school: A.W. Coolidge Middle School
  state: MA
  city: Reading
- number: 13
  school: Lunenburg Middle-High School
  suffix: Alpacas
  state: MA
- number: 2
  school: Galvin Middle School
  suffix: Competitive
  city: Wakefield
  state: MA
- number: 16
  school: McCall Middle School
  state: MA
  city: Winchester
- number: 6
  school: TEC Connections Academy
  state: MA
- number: 4
  school: North Reading Middle School
  state: MA
- number: 1
  school: Concord Middle School
  state: MA
- number: 11
  school: Uxbridge High School
  state: MA
  city: Uxbridge
- number: 5
  school: S.E.T. School
  state: MA
  city: Ashland
Placings:
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Circuit Lab
  place: 2
- team: 9
  event: Crime Busters
  place: 1
- team: 9
  event: Density Lab
  place: 2
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Experimental Design
  place: 1
- team: 9
  event: Food Science
  place: 1
- team: 9
  event: Fossils
  place: 1
- team: 9
  event: Game On
  place: 1
- team: 9
  event: Heredity
  place: 1
- team: 9
  event: Machines
  place: 5
- team: 9
  event: Meteorology
  place: 3
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Mousetrap Vehicle
  place: 7
- team: 9
  event: Ornithology
  place: 1
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Water Quality
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Density Lab
  place: 1
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Food Science
  place: 2
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Game On
  participated: false
- team: 3
  event: Heredity
  place: 2
- team: 3
  event: Machines
  place: 6
- team: 3
  event: Meteorology
  place: 5
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Reach for the Stars
  place: 7
- team: 3
  event: Water Quality
  place: 8
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Circuit Lab
  place: 3
- team: 12
  event: Crime Busters
  place: 6
- team: 12
  event: Density Lab
  place: 3
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Food Science
  place: 9
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Game On
  place: 7
- team: 12
  event: Heredity
  place: 3
- team: 12
  event: Machines
  place: 1
- team: 12
  event: Meteorology
  place: 4
- team: 12
  event: Mission Possible
  place: 3
- team: 12
  event: Mousetrap Vehicle
  place: 5
- team: 12
  event: Ornithology
  place: 4
- team: 12
  event: Reach for the Stars
  place: 3
- team: 12
  event: Water Quality
  place: 1
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Circuit Lab
  place: 6
- team: 10
  event: Crime Busters
  place: 4
- team: 10
  event: Density Lab
  place: 4
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Food Science
  place: 4
- team: 10
  event: Fossils
  place: 3
- team: 10
  event: Game On
  place: 3
- team: 10
  event: Heredity
  place: 4
- team: 10
  event: Machines
  place: 3
- team: 10
  event: Meteorology
  place: 7
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  place: 3
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Reach for the Stars
  place: 2
- team: 10
  event: Water Quality
  place: 5
- team: 13
  event: Anatomy and Physiology
  place: 7
- team: 13
  event: Circuit Lab
  place: 8
- team: 13
  event: Crime Busters
  place: 5
- team: 13
  event: Density Lab
  place: 10
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Experimental Design
  place: 9
- team: 13
  event: Food Science
  place: 8
- team: 13
  event: Fossils
  place: 5
- team: 13
  event: Game On
  place: 4
- team: 13
  event: Heredity
  place: 7
- team: 13
  event: Machines
  place: 2
- team: 13
  event: Meteorology
  place: 1
- team: 13
  event: Mission Possible
  place: 2
- team: 13
  event: Mousetrap Vehicle
  place: 1
- team: 13
  event: Ornithology
  place: 5
- team: 13
  event: Reach for the Stars
  place: 6
- team: 13
  event: Water Quality
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 6
- team: 2
  event: Circuit Lab
  place: 5
- team: 2
  event: Crime Busters
  place: 9
- team: 2
  event: Density Lab
  place: 6
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Food Science
  place: 3
- team: 2
  event: Fossils
  place: 8
- team: 2
  event: Game On
  place: 5
- team: 2
  event: Heredity
  place: 5
- team: 2
  event: Machines
  place: 4
- team: 2
  event: Meteorology
  place: 6
- team: 2
  event: Mission Possible
  place: 1
- team: 2
  event: Mousetrap Vehicle
  place: 4
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Reach for the Stars
  place: 8
- team: 2
  event: Water Quality
  place: 4
- team: 16
  event: Anatomy and Physiology
  place: 4
- team: 16
  event: Circuit Lab
  place: 10
- team: 16
  event: Crime Busters
  place: 3
- team: 16
  event: Density Lab
  place: 7
- team: 16
  event: Disease Detectives
  place: 5
- team: 16
  event: Dynamic Planet
  place: 2
- team: 16
  event: Experimental Design
  place: 10
- team: 16
  event: Food Science
  place: 5
- team: 16
  event: Fossils
  place: 9
- team: 16
  event: Game On
  participated: false
- team: 16
  event: Heredity
  place: 6
- team: 16
  event: Machines
  place: 7
- team: 16
  event: Meteorology
  place: 2
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Ornithology
  participated: false
- team: 16
  event: Reach for the Stars
  place: 1
- team: 16
  event: Water Quality
  place: 10
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Circuit Lab
  place: 4
- team: 6
  event: Crime Busters
  place: 8
- team: 6
  event: Density Lab
  place: 11
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Experimental Design
  place: 8
- team: 6
  event: Food Science
  place: 6
- team: 6
  event: Fossils
  place: 10
- team: 6
  event: Game On
  place: 2
- team: 6
  event: Heredity
  place: 10
- team: 6
  event: Machines
  place: 10
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Ornithology
  place: 7
- team: 6
  event: Reach for the Stars
  place: 9
- team: 6
  event: Water Quality
  place: 9
- team: 4
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Circuit Lab
  place: 9
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Density Lab
  place: 9
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Experimental Design
  place: 11
- team: 4
  event: Food Science
  place: 7
- team: 4
  event: Fossils
  place: 7
- team: 4
  event: Game On
  participated: false
- team: 4
  event: Heredity
  place: 9
- team: 4
  event: Machines
  place: 8
- team: 4
  event: Meteorology
  place: 9
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Ornithology
  place: 9
- team: 4
  event: Reach for the Stars
  place: 4
- team: 4
  event: Water Quality
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Density Lab
  place: 8
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  place: 11
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Food Science
  place: 10
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Game On
  place: 6
- team: 1
  event: Heredity
  place: 8
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  place: 6
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Reach for the Stars
  place: 10
- team: 1
  event: Water Quality
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Circuit Lab
  place: 7
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Density Lab
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Food Science
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Game On
  participated: false
- team: 11
  event: Heredity
  participated: false
- team: 11
  event: Machines
  place: 9
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Mousetrap Vehicle
  participated: false
- team: 11
  event: Ornithology
  place: 8
- team: 11
  event: Reach for the Stars
  place: 11
- team: 11
  event: Water Quality
  place: 7
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Density Lab
  place: 5
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Food Science
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Game On
  place: 8
- team: 5
  event: Heredity
  participated: false
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Reach for the Stars
  participated: false
- team: 5
  event: Water Quality
  participated: false
